/*main-layout*/

article {
    width: 100%;
}

.adzone {
    width: 100%;
}

#drop-zone {
    margin: 0 auto;
    width: 80%;
    padding: 10px;
    border: 6px dashed #bbb;
    text-align: center;
    border-radius: 4px
}

#img-zone {
    text-align: center;
    display: none;
    border: 5px dotted orange;
    max-height: 500px;
    overflow-y: auto;
    position: relative;
}

#img-zone img {
    background: url("../imgs/touka/touka2.png");
}

#canvas-zone {
    overflow: auto;
    max-height: 500px;
    text-align: center;
    margin-top: 10px;
    position: relative;
}

#tojiru {
    position: absolute;
    right: 0;
}

#kk {
    border: 1px solid gray;
    background: url("../imgs/touka/touka2.png");
    display: none;
}

.dropp {
    padding: 30px;
    margin-top: 20px;
}

#samp {
    padding: 10px;
    margin-top: 10px;
    text-align: center;
}


/*.class*/

.img_right {
    width: 400px;
    margin-left: 20px;
}

.img_right p {
    margin-bottom: 10px;
}

.mb {
    margin-bottom: 20px!important;
}


/*flex*/

#color-zone,
.fbox {
    display: flex;
    display: -webkit-flex;
    -webkit-flex-wrap: wrap;
    /* Safari */
    flex-wrap: wrap;
    margin-bottom: 10px;
}

#fbox label,
#iro-info label {
    display: block!important;
}

.czone {
    position: relative;
    width: 31%;
    border: 1px solid pink;
    height: 280px;
    padding: 5px 5px 5px 10px;
    min-width: 240px;
}

#ad-zone {
    text-align: center;
}

#spoito-zone {
    margin: 10px auto;
    width: 200px;
}


/*box*/

#modebox {
    margin: 15px 0;
}

#mode2 {
    display: none;
}

#mode1,
#mode2 {
    margin: 25px 0 0;
}


/*zone area*/


/*dropzone*/

label input[type=file] {
    height: 30px;
}

#image_url2 {
    text-align: center;
}

#drop2p {
    width: 500px;
    margin-top: 20px;
    text-align: left;
}

.hidariue {
    border: 2px solid pink;
    width: 200px;
    border-radius: 20px;
    text-align: center;
}

#colorbox {
    overflow-y: auto;
    width: 300px;
    height: 200px;
}

#colorlist {
    margin: 0 10px 0;
    overflow-y: auto;
    height: 215px;
}

#search-color {
    margin: 0 auto;
    width: 200px;
    height: 50px;
    border: 1px dotted gray;
}

.boxes1 {
    width: 25px;
    height: 25px;
    margin-right: 5px;
    background: url("../imgs/touka/touka2.png") repeat;
}

#mycanvas {
    background: url("../imgs/touka/touka2.png") repeat;
    cursor: crosshair;
    border: 1px solid #333;
    display: block;
    position: absolute;
    left: 0;
    right: 0;
    margin: auto;
    z-index: 9;
}

#mycanvas2 {
    z-index: 5;
    cursor: crosshair;
    border: 1px solid pink;
    margin: 0 auto;
    display: block;
    font-size: 0;
    position: relative;
}

#picker {
    z-index: 9999;
    position: absolute;
    top: 50px;
    right: -120px;
    background: #ffffff;
}

#picker2 {
    z-index: 9999;
    position: absolute;
    top: 50px;
    right: -180px;
    background: #ffffff;
    display: none;
}


/*文字装飾*/

#ctitle {
    text-align: center;
    margin: 10px auto 0;
}

.pin-title {
    border: 1px solid pink;
    padding: 0 10px;
    margin: 2px 10px;
    display: inline-block;
    width: 4em;
    text-align: center;
}

#x,
#y {
    vertical-align: 0px;
    padding: 0 5px;
}


/*見出しエリア */

#text {
    text-align: center;
    width: 200px;
    display: block;
    font-weight: bold;
}

.bb,
.bb2 {
    border-bottom: 1px solid #e9e9e9;
    color: #F91919;
    margin-bottom: 5px;
}

.bb2 {
    margin-top: 10px;
}

#top {
    margin-top: 20px;
}


/*tag*/

article section {
    margin: 30px 0;
}

code {
    vertical-align: top;
}

header h1 {
    font-size: 35px;
    top: 25px;
    color: #FFFFF0;
    text-shadow: 1px 1px 2px #3843BC;
}


/*input*/

input[type="number"] {
    text-align: center;
    width: 100px;
}

input[type="checkbox"] {
    z-index: 9999;
    position: relative;
}

#canvasWidth {
    vertical-align: middle;
    border: 1px dotted gray;
}

.fa-search-plus {
    color: #Fff;
}


/*ボタンｃｓｓ*/

.check {
    z-index: 999;
    position: relative;
    display: inline-block;
    box-shadow: 1px 1px 0 black, -1px -1px 0 gray;
    text-shadow: 1px 1px 0px black;
    margin: 20px 5px 0 10px;
    color: #fff;
    padding: 6px 10px;
    background: brown;
    font-weight: bold;
    border: 1px solid #ddd;
    border-radius: 1px;
    /* IE10+ */
    background-image: -ms-linear-gradient(top, brown 0%, #FFFFFF 100%);
    /* Webkit (Chrome 11+) */
    background-image: -webkit-linear-gradient(top brown 0%, #FFFFFF 100%);
    /* W3C Markup */
    background-image: linear-gradient(to top, brown 0%, pink 100%);
}

#check2 {
    border: 2px outset #ccc;
    margin-right: 15px!important;
    height: 21px;
    padding: 10px;
}

.label2 {
    margin: 0px 20px 5px 10px;
    border: 1px dotted #C90101;
    padding: 10px 0 10px 14px;
    display: block;
}

#imageb {
    width: 20px;
    height: 20px;
    display: inline-block;
    border: 1px solid #AAA;
    background: url("../imgs/bg/bk.jpg");
    vertical-align: middle;
    margin-left: 5px;
}

#color {
    display: inline-block;
    width: 20px;
    height: 20px;
    vertical-align: middle;
    border: 1px dotted gray;
}

#picker {
    display: none;
}


/*form要素*/

#ka-ritu {
    width: 50px;
}

#modebox input[type=radio] {
    display: none;
}

#modebox input[type=radio]:checked + .radio:before {
    opacity: 1;
}

.radio {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    position: relative;
    display: inline-block;
    margin: 0 20px 0 0;
    padding: 0 0 0 30px;
    vertical-align: middle;
    cursor: pointer;
}

.radio:hover:after {
    border-color: pink;
}

.radio:after {
    position: absolute;
    top: 50%;
    left: 0;
    display: block;
    margin-top: -12px;
    width: 18px;
    height: 18px;
    border: 2px solid #bbb;
    border-radius: 50%;
    content: '';
}

.radio:before {
    position: absolute;
    top: 50%;
    left: 6px;
    display: block;
    margin-top: -6px;
    width: 10px;
    height: 10px;
    border-radius: 50%;
    background-color: red;
    content: '';
    opacity: 0;
}


/*label*/

.penlabel {
    /* display: inline-block;*/
    padding: 5px;
    border: 1px dotted #ccc;
}

#penColor {
    width: 70px;
    text-align: center;
}


/*ボタン*/

#reset {
    width: 20px;
    height: 20px;
    vertical-align: middle;
    background: url("../imgs/bg/bk.jpg");
    display: none;
}

button:disabled,
button:disabled:active,
button:disabled:hover {
    position: relative;
    top: 0;
    opacity: 0.5;
}

.btn {
    font-size: 16px;
    font-weight: bold;
    padding: 10px 20px 10px 20px;
    text-decoration: none;
    color: #fff;
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    border-radius: 8px;
    background: #0072c0 linear-gradient(to bottom, #a5c3d8, rgba(3, 63, 102, .78)) repeat scroll 0 0;
    background: #3498db;
    background-image: -webkit-linear-gradient(top, #3498db, #2980b9);
    background-image: -moz-linear-gradient(top, #3498db, #2980b9);
    background-image: -ms-linear-gradient(top, #3498db, #2980b9);
    background-image: -o-linear-gradient(top, #3498db, #2980b9);
    background-image: linear-gradient(to bottom, #3498db, #2980b9);
}

.btn:hover {
    text-decoration: none;
    background: #3cb0fd;
    background-image: -webkit-linear-gradient(top, #3cb0fd, #3498db);
    background-image: -moz-linear-gradient(top, #3cb0fd, #3498db);
    background-image: -ms-linear-gradient(top, #3cb0fd, #3498db);
    background-image: -o-linear-gradient(top, #3cb0fd, #3498db);
    background-image: linear-gradient(to bottom, #3cb0fd, #3498db);
}

.btn:active,
.check:active {
    position: relative;
    top: 5px;
    opacity: 0.6;
}

#samp-ga1,
#samp-ga2 {
    padding: 5px;
    font-size: 14px;
}


/*説明ページレイアウト*/

#dfbox {
    display: flex;
    display: -webkit-flex;
    margin-top: 50px;
}

#stitle {
    color: #FFFFF0;
    text-shadow: 1px 1px 2px rgb(255, 65, 65);
    text-align: center;
    font-size: 2em;
}

#uldez {
    padding: 30px;
    border: 1px dotted #ccc;
}

#uldez2 {
    padding: 30px;
    border: 1px dotted #ccc;
    background: #f1f1f1;
}

#uldez li::first-line {
    color: rgb(213, 53, 53);
}

.slider {
    height: 10px!important;
    width: 200px;
    margin: 15px 0 10px;
    position: relative;
}

section > section h1 {
    font-size: 1.5em;
    padding: 5px 0 5px 0.5em;
    border-bottom: 1px solid rgb(0, 189, 69);
 
}

.midasi {
    width: 100%;
    position: relative;
    margin: 0 -1px 50px;
    font: bold 30px/1.6 Arial, Helvetica, sans-serif;
    text-align: center;
    color: #333;
    background: #EAE9C8;
    -webkit-transform: rotate(-3deg) skew(-3deg);
    -moz-transform: rotate(-3deg) skew(-3deg);
    -o-transform: rotate(-3deg) skew(-3deg);
    -ms-transform: rotate(-3deg) skew(-3deg);
    transform: rotate(-3deg) skew(-3deg);
    text-shadow: 1px 1px 0 rgba(255, 255, 255, 1);
    box-shadow: 0 1px 2px 0 rgba(0, 0, 0, 0.2), 60px 0 0 0 rgba(239, 236, 173, 0.64), -60px 0 0 0 rgba(239, 236, 173, 0.64);
}

.midasi24 {
    border-bottom: 7px groove rgb(251, 255, 192);
    padding-bottom: 9px;
    text-indent: 0.3em;
}

.koumoku {
    border-left: 15px groove #E7DA79;
    border-bottom: none;
}

.b_b_gray {
    border-color: gray;
}

.b_l_gray {
    border: none;
    border-left: 15px groove rgba(84, 4, 4, 0.21);
}

.midasi3 {
    border-left: 7px solid #A7BC1C;
    border-bottom: none;
}

#slider2 {
    text-align: center;
    width: 100px;
    margin: 15px 10px;
}

#ka-ritu2 {
    width: 100px;
    margin-left: 40%;
}


/*nav*/

nav a:hover {
    border-bottom: 1px solid #3498DB;
    color: #3498DB;
}

nav li i {
    font-size: 18px!important;
    color: #3498DB;
}

.ui-slider .ui-slider-handle {
    width: 0.5em!important;
    height: 1em!important;
    margin-left: -1px!important;
    top: -12px!important;
    font-size: 30px!important;
    background: rgb(135, 215, 135)!important;
    border: 1px solid green!important;
}

@media screen and (max-width: 600px) {
    .czone,
    section > section h1 {
        width: 98%;
    }
    .czone {
        height: auto;
    }
}
